/** CSS Reset **/
*{-webkit-tap-highlight-color:transparent; -webkit-touch-callout:none;outline:none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form, fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; vertical-align: bottom;}
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:center; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
abbr,acronym { border:0; }
textarea, input, select{resize: none;outline:none;background:none;border:none;}
button {overflow:visible;width:auto;margin:0;padding:0;border:0 none;outline:none;}
input{border:0}
a{text-decoration:none; color:#333;-webkit-tap-highlight-color:transparent; -webkit-touch-callout:none;}
a:hover{ text-decoration:none;color:#000;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;font-size: 0;}
.clearfix{display:inline-block;}
/* Hide from IE Mac */
.clearfix {display:block;}
html{width: 100%;height:100%;}
body{color:#333;font-size:18px;line-height:160%;font-family: "Microsoft YaHei";width: 100%;height:100%;}
.fl{float:left;}
.fr{float:right;}
.mobile{display:none;}
.m1000{width:1000px;margin:0 auto;overflow: hidden;}
/* p{ transition:all 0.2s ease-in 0s;}
p:hover{ transform:translateY(-5px);} */
/* banner */
.header {width: 100%; height: 652px; position: relative;background:url("../images/header_bg.png") no-repeat center top;}
.header .m1000{height: 570px;}
.header .logo{position: absolute;top:0;}
.header_t{padding-top: 108px;}
.header .nav{position: absolute;bottom:0;}

.head_left{cursor: pointer; box-shadow: 0px 0px 10px #00000042; width:249px;height: 68px;background: #fff;font-size: 27px;font-weight: bold;color: #f3ac00;text-align: center;line-height: 68px;border-radius: 10px;display: inline-block;margin-left: 11px;margin-top: 24px;}
.head_right{cursor: pointer; box-shadow: 0px 0px 10px #00000042; width:249px;height: 68px;background: #f3ac00;font-size: 27px;font-weight: bold;color: #fff;text-align: center;line-height: 68px;border-radius: 10px;display: inline-block;margin-left:47px;margin-top: 24px;}

.els li:hover{box-shadow: 0px 0px 10px #000;}
.els{height: 375px;}

.nav{width:100%;height:84px;font-size: 20px;background:url(../images/nav_bg.png) repeat-x;z-index: 10;position: relative;}
.nav li{float:left;width:16.6%;text-align: center;cursor: pointer;height: 56px;padding-top: 24px;}
.nav li a{color:#fff;}
.nav li.menuOver{background: #fdc401;}
.nav li.menuOver a{color:#000;}
.nav .m1000{padding:0;overflow: hidden;height: auto;}
/*part*/
.page { padding: 40px 0;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; width: 100%; }
.page .title{margin-bottom:50px;text-align: center;font-size: 48px;line-height: 160%;font-weight: bold;color:#353535;}
.page .title.white{color:#fff;}
.btn {display: block;width: 320px;text-align: center;height: 50px;line-height:50px;cursor: pointer;color: #333;font-size: 22px;background:#fdc400;margin:40px auto;border-radius: 50px;-moz-box-shadow:0px 0px 10px #dedddd; -webkit-box-shadow:0px 0px 10px #dedddd; box-shadow:0px 0px 10px #dedddd;transition: all 1s;-moz-transition: all 1s;-webkit-transition: all 1s;-o-transition: all 1s;}
.btn:hover{-moz-box-shadow:0px 0px 10px #878889; -webkit-box-shadow:0px 0px 10px #878889; box-shadow:0px 0px 10px #878889;}

/*page1*/
.page1 .introducer{position: relative;padding:0 0 60px 180px;}
.page1 .introducer h5{font-size: 48px;font-weight:bold;background: url(../images/daoyu.png) no-repeat left top;padding:30px 0 50px 10px;position: absolute;top:0px;left:30px;}
.page1 .introducer p{-webkit-text-size-adjust: none;}
.page1 .tab_wrap{width:100%;}
.page1 .tab_wrap .tab{width:19%;float: left;}
.page1 .tab_wrap .tab li{height: 170px;line-height: 170px;width: 90%;border-bottom:1px solid #57606b;font-size: 30px;font-weight: bold;color:#fff;text-align: center;border-right:5px solid #444e5a;background: #444e5a;cursor: pointer;position: relative;margin-right: 20px;}
.page1 .tab_wrap .tab li i{display: none;width: 15px;height: 30px;position: absolute;top:40%;right:-20px;background: url(../images/arrow_right.png) no-repeat center center;}
.page1 .tab_wrap .tab li.active{color:#fdc400;border-right:5px solid #fdc400;background: #3d4651;}
.page1 .tab_wrap .tab li.active i{display: block;}
.page1 .tab_wrap .item_wrap{position:relative;overflow:hidden;}
.page1 .tab_wrap .item_wrap .item{position: absolute;left:-100%;width:100%;overflow: hidden;}
.page1 .tab_wrap .item_wrap .item ul{float: left;}
.page1 .tab_wrap .item_wrap .item ul li{float: left;width:186px ;height: 140px;padding:10px 4px;margin:0 0 20px 8px;color:#fff;border-radius: 10px;z-index: 0;}
.page1 .tab_wrap .item_wrap .item ul li h6{text-align: center;font-size: 29px;line-height:160%;margin-bottom: 10px;}
.page1 .tab_wrap .item_wrap .item ul li p{line-height: 140%;margin-bottom: 8px;}
.page1 .tab_wrap .item_wrap .item ul li.rb{background: #ff5353;}
.page1 .tab_wrap .item_wrap .item ul li.hg{background: #8373ce;}
.page1 .tab_wrap .item_wrap .item ul li.xg{background: #ff6e6e;}
.page1 .tab_wrap .item_wrap .item ul li.xjp{background: #5ba4ff;}
.page1 .tab_wrap .item_wrap .item ul li.dg{background: #ff8456;}
.page1 .tab_wrap .item_wrap .item ul li.fg{background: #cd7ad0;}
.page1 .tab_wrap .item_wrap .item ul li.hl{background: #748de7;}
.page1 .tab_wrap .item_wrap .item ul li.xby{background: #ffb14e;}


.els p{font-size: 15px;}
/*page2*/
.page2{background: url(../images/page2_bg.png) no-repeat center top;padding:40px 0 50px;}
.page2 .title{margin-bottom:32px;}
.page2 .tab_wrap{width:100%;}
.page2 .tab_wrap .tab{width:100%;}
.page2 .tab_wrap .tab li{position: relative;float: left;width: 123px;margin:0 0.1%;font-size: 24px;color:#fff;text-align: center;height: 80px;line-height: 80px;background:#444e5a;cursor: pointer;}
.page2 .tab_wrap .tab li i{display: none;width: 35px;height: 17px;position: absolute;bottom:-22px;right:40%;background: url(../images/arrow_down.png) no-repeat center center;}
.page2 .tab_wrap .tab li.active{background:#fdc400;color:#333;font-weight: bold;border-bottom: 5px  solid #fdc400;}
.page2 .tab_wrap .tab li.active i{display: block;}
.page2 .tab_wrap .item_wrap{position:relative;overflow:hidden;margin-top:50px;}
.page2 .tab_wrap .item_wrap .item{position: absolute;overflow: hidden;width:100%;left:-100%;}
.page2 .tab_wrap .item_wrap .item .boxWarp{width: 100%;}
.page2 .tab_wrap .item_wrap .item .boxWarp h5{font-size: 24px;color:#666;text-align: center;padding-bottom:15px;}
.page2 .tab_wrap .item_wrap .item .boxWarp h5 img{vertical-align: middle;margin-right: 10px;}
.page2 .tab_wrap .item_wrap .item .boxWarp .box{margin:15px 2%;padding:20px 4% ;-moz-box-shadow:0px 0px 10px #878889; -webkit-box-shadow:0px 0px 10px #878889; box-shadow:0px 0px 10px #878889;}
.page2 .tab_wrap .item_wrap .item .boxWarp .box h6{color:#fd6860;font-size: 30px;text-align: center;line-height: 160%;border-bottom: 1px solid #f5e4f6;}
.page2 .tab_wrap .item_wrap .item .boxWarp .box .boxItem{margin:0px 2% 10px 0;float:left;width: 100%; min-height: 90px;}
.page2 .tab_wrap .item_wrap .item .boxWarp .box span{margin-bottom: 7px; font-size: 20px;background: url(../images/page2.png) repeat-x left bottom;font-weight: bold;line-height: 35px;}
.page2 .tab_wrap .item_wrap .item .boxWarp .box p{font-size: 16px;line-height: 24px;}

.labbeiji{margin-bottom: 30px;}
.labbei{margin-bottom: 14px;}
.la27{margin-bottom: 27px;}
.page2 .tab_wrap .item_wrap .item .boxWarp .box .size17{font-size: 17px;color: #000;}


/*page3*/
.page3{background: url(../images/page3_bg.png) no-repeat center top;background-size: cover;}
.page3 .tab_wrap{width:100%;background: url(../images/page3.png) repeat-x left bottom;background-size: cover;}
.page3 .tab_wrap .tab{width:100%;}
.page3 .tab_wrap .tab li{position: relative;float: left;width: 123px;margin:0 0.1%;font-size: 24px;color:#fff;text-align: center;height: 80px;line-height: 80px;background:#444e5a;cursor: pointer;}
.page3 .tab_wrap .tab li i{display: none;width: 35px;height: 17px;position: absolute;bottom:-22px;right:40%;background: url(../images/arrow_down.png) no-repeat center center;}
.page3 .tab_wrap .tab li.active{background:#fdc400;color:#333;font-weight: bold;border-bottom: 5px  solid #fdc400;}
.page3 .tab_wrap .tab li.active i{display: block;}
.page3 .tab_wrap .tab li.last{width: 124px;margin:0 0 0 0.1%;}
.page3 .tab_wrap .item_wrap{position:relative;overflow:hidden;}
.page3 .tab_wrap .item_wrap .item{position: absolute;overflow: hidden;width:100%;left:-100%;padding:40px 0%;}
.page3 .tab_wrap .item_wrap .item .box{text-align: center;width:33.3%;color:#fff;float: left;}
.page3 .tab_wrap .item_wrap .item.twoCol .box{width:50%;}
.paddtop777{padding-top: 77px;}
.paddtop16{padding-top: 16px;}
.page3 .tab_wrap .item_wrap .item .wid38{width: 38%;}
.page3 .tab_wrap .item_wrap .item .wid30{width: 30%;}


.page3 .tab_wrap .item_wrap .item .box p{font-size: 48px;line-height: 59px;}
.page3 .tab_wrap .item_wrap .item .box p i{font-size: 23px;font-style: normal;}
.page3 .tab_wrap .item_wrap .item .box span{font-size: 20px;padding-top:10px;border-top:2px solid #fdc400;}
.page3 .tab_wrap .item_wrap .item h6{font-size: 24px;padding:10px 0;text-align: center;color:#fff;}
/*page4*/
.page4{background: #efeff0;}
.page4 .tab_wrap{width:96%;margin:0 auto;-moz-box-shadow:0px 0px 10px #dedddd; -webkit-box-shadow:0px 0px 10px #dedddd; box-shadow:0px 0px 10px #dedddd;}
/* .page4 .tab_wrap .tab{width:19%;float: left;} */
.page4 .tab_wrap .tab{width:18%;float: left;}
.page4 .tab_wrap .tab li{height: 85px;line-height: 85px;width: 90%;border-bottom:1px solid #57606b;font-size: 24px;color:#fff;text-align: center;border-right:5px solid #444e5a;background: #444e5a;cursor: pointer;position: relative;margin-right: 20px;}
.page4 .tab_wrap .tab li i{display: none;width: 15px;height: 30px;position: absolute;top:40%;right:-20px;background: url(../images/arrow_right.png) no-repeat center center;}
.page4 .tab_wrap .tab li.active{color:#fdc400;border-right:5px solid #fdc400;background: #3d4651;font-weight: bold;}
.page4 .tab_wrap .tab li.active i{display: block;}
/* .page4 .tab_wrap .item_wrap{position:relative;overflow:hidden;} */
.page4 .tab_wrap .item_wrap{position:relative;overflow:hidden;width:82%;}
.page4 .tab_wrap .item_wrap .item{position: absolute;left:-100%;width:100%;overflow: hidden;}
.page4 .tab_wrap .item_wrap .item .box{width: 28%;margin: 20px 0;padding: 0 2%;box-sizing:border-box;}
.page4 .tab_wrap .item_wrap .item .box .card{color:#fff;padding:40px 15px 0;height: 70px;font-size:24px;line-height: 120%;text-align: center;margin-bottom: 20px;border-radius: 10px;}
.page4 .tab_wrap .item_wrap .item .box .card.twoRow{padding:25px 15px 0;height: 85px;}
.page4 .tab_wrap .item_wrap .item .box .txt{height: 520px;overflow: auto;}
.page4 .tab_wrap .item_wrap .item .box .txt h6{font-size: 16px;}
.page4 .tab_wrap .item_wrap .item .box .txt p{font-size: 14px;color: #666;margin-bottom: 18px;}
.page4 .tab_wrap .item_wrap .item .box.two{border-left: 1px solid #e5e5e5;border-right: 1px solid #e5e5e5;}
.page4 .tab_wrap .item_wrap .item .box.four{border-left: 1px solid #e5e5e5;}
.page4 .tab_wrap .item_wrap .item .box.one .card{background: #fd6860;}
.page4 .tab_wrap .item_wrap .item .box.two .card{background: #ff8456;}
.page4 .tab_wrap .item_wrap .item .box.three .card{background: #ffb14e;}
.page4 .tab_wrap .item_wrap .item .box.four .card{background: #ffcf4e;}

/*page5*/
.page5 .content .box{width: 23%;margin:10px 0.8%;float: left;overflow: hidden;border: 1px solid #efeff0;}
.page5 .content .box a img{width: 100%;transition: all 1s;-moz-transition: all 1s;-webkit-transition: all 1s;-o-transition: all 1s;}
.page5 .content .box a:hover img{-moz-transform: scale(1.1,1.1);-webkit-transform: scale(1.1,1.1);-o-transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1);transform: scale(1.1,1.1);}

.zxyy{background: url(../images/page6_bg.png) no-repeat center top;-webkit-background-size:cover;background-size:cover; }
.form-wrap{margin: 0 auto;}
.form-wrap form label{border: none;}
.form-wrap .btn-wrap{background:#fdc400;color: #000;}

.header_t {display: block;}
.header_b {display: none;}
.model_nav{display: none;}
.daoyu{display: none;}
.pc_block{display:block ;}
.pc_none{display: none;}
.ifpcblock{display: block;}
.ifmblock{display: none;}
.m_block{display: none;}
.m_none{display: block;}
.yel_pc{display: block;}
.yel_m{display: none;}
.yyy_pc{display: block;}
.yyy_m{display: none;}

@media screen and (max-width:1000px) {
.yyy_pc{display: none;}
.yyy_m{display: block;}

  .page5 .content .box a img{height: 206.08px;}
  .yel_pc{display: none;}
  .yel_m{display: block;}
	body{font-size:1.4rem;line-height: 140%;}
	.m1000{width:98%;margin:0 auto;}
	.pc{display:none;}
	.mobile{display:block;}
  .padd29{padding: 29px 15px 10px;}
	.page{padding: 2rem 2%;}
	/*banner*/
	.header {height: 36.7rem; background:url("../images/images/header_m.jpg") no-repeat center top;}
	.header .m1000{width:100%;height: 31.5rem;}
	.header_t{width: 90%;margin-left: 5%;margin-bottom: 34px;padding-top: 120px}

  .nav li{height: 72px;padding-top: 10px;}

  .page1 .tab_wrap .item_wrap .item ul li{width: 35%;}
  .page1 .tab_wrap .tab li{height: 356px;line-height: 260px;}

  .page2 .title{margin-bottom:39px;}
  .page2 .tab_wrap .item_wrap .item .boxWarp .box .boxItem {margin: 20px 2% 0;width: 100%; min-height: 100px;}
  .page2 .tab_wrap .item_wrap .item .boxWarp .box p{-webkit-text-size-adjust: none; }
  .page2 .tab_wrap .item_wrap .item .boxWarp .box p.mH1{height: 110px}
  .page2 .tab_wrap .item_wrap .item .boxWarp .box p.mH2{height: 150px;}
  .page5 .content .box{width: 48%;}

  .header .logo {margin-left: 20px;}
  .header_t {display: none;}
  .header_b {display: block;
    margin-left: 20px;
    margin-bottom: 34px;
    padding-top: 120px;}
.loop_xinaggang{display: none;}
.page3{padding: 0rem;}
    /* .header .nav {
      position: absolute;
      bottom: -79px;
      background: #4c4c4c;
  } */
/* #nav{display: none;} */
.model_nav{display: block;}
.head_left{margin-left: 20px;width: 19.62rem;font-size: 2rem;}
.head_right{margin-left: 3rem;width: 19.62rem;font-size: 2rem;}
.daoyu{display: block;}
.daoyu_t{display: none;}

.page1 .tab_wrap .item_wrap .item ul li{margin: 0 0 20px 20px;padding: 22px 32px 0;}
.page1 .tab_wrap .item_wrap .item ul li p{font-size: 20px;line-height: 116%;}
.btn {color: #010101;}
.page2{padding: 0;}
.page2 .m1000{width: 100%;padding-top: 22px;}
.page3 .m1000{width: 100%;padding-top: 22px;}

.page2 .tab_wrap .tab li{width:5.75rem;font-size: 23px; }

#nav000{height: 90px;}


.pc_block{display: none;}
.page2 .tab_wrap .tab .pc_none{display: block;line-height: 29px;padding-top: 13px;box-sizing: border-box;}

.mnone{display: none;}
.page3 .tab_wrap .tab li{width: 5.75rem;}
.page3 .tab_wrap .tab li.last {width: 5.75rem;}

.ifpcblock{display: none;}
.page3 .tab_wrap .tab  .ifmblock{display: block; line-height: 29px;padding-top: 13px;box-sizing: border-box;}
.page3 .tab_wrap .item_wrap .item .box p {
  font-size: 40px;
  line-height: 59px;
}
.wid22{width: 22% !important;}
.wid54{width: 54% !important;}
.wid28{width: 28% !important;}
.wid41{width: 41% !important;}
.m_block{display: block;line-height: 25px !important;}
.m_none{display: none;}

.page4 .tab_wrap{background: #fff;}
}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes slideInUp {
  from {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInUp {
  from {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.slideInUp {
  -webkit-animation-name: slideInUp;
  animation-name: slideInUp;
}